Subject: RE: [Catalina-22] [OT] dans next boat..

From: "Aaron Mosher" <[email-masked]>
Date: Wed, 11 Jul 2007 10:38:07 -0400

Brian, it looks like it's a C27, not a C22... Could certainly justify a
$4500 price if it's in good shape.  Big fin keel, would need a pretty big
trailer.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Brian C. DeYoung
> Sent: Tuesday, July 10, 2007 10:04 AM
> To: [email-masked]
> Subject: RE: [Catalina-22] [OT] dans next boat..
> 
> So, Dan, you are talking 4800, plus 300...I would DELIVER my 
> boat to you for 4500 and include your choice of trailers. ( I 
> have two.) The keel was just redone, and I have an extra 
> sail. Two motors 6 horse and 2.5,both late model Mercurys.
> I think it is too much money ( $4500)..but it is less than 
> you are thinking of spending....  hey it is one of the early 
> year boats!
> 
> Brian   DeYoung
> War profiteer
> Ithaca NewYork
> 72 swing keel
> "footloose"
> 
> 
>  
>  
> 
> 
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Glenn Warner
> Sent: Tuesday, July 10, 2007 7:54 AM
> To: [email-masked]
> Subject: Re: [Catalina-22] [OT]
> 
> Dan, I would say it depends on how much money you want to 
> spend.  I am sure you can find a boat locally if you are 
> patient.  Buying sight unseen is risky and I think you should 
> expect the worst.  I bought
> #1222 basically sight unseen.  Well, I picked the boat up 
> myself before any money exchanged hands so could have backed 
> out. But I planned on a complete rebuild anyway, so condition 
> was secondary to  
> me.  If you are expecting a sail away boat I would be very careful.   
> Things that would concern me is the condition of the standing 
> rigging. If it is over eight to ten years old or you don't 
> know then it must be replaced.  Atomic 4 engines have their 
> advocates but are old gas motors.  Parts are available for 
> them but they are gasoline engines inside your boat.  Diesel 
> replacement motors are also available but expensive.  If 
> racing is in your future, the outboard
> c27 is preferred.  Gel coat crazing,hmmm.  I am dealing with 
> that now on #1222  If it is bad it is quite a job.  When you 
> start going through the boat and replacing a rope here a rope 
> there, a winch repair here, a block there, you are going to 
> start getting into some coin.  Parts for a 27 foot boat are 
> more expensive than parts for a
> 22 foot boat and they are high enough.  All that being said, 
> the c27 is one of three older Catalina's that would be on my 
> list of boats along with the 22 and maybe the 30.  The 25 is 
> a pig.  The price is decent and it appears in the photos to  
> be in pretty good shape.  I would want to know more about the 
> sails, motor service records, standing rigging.  I would also 
> ask around on this list and others for shipping advice.  You 
> may be able to get a better deal by  
> catching a hauler on their way back from a trip or some other deal.   
> Like c22s some c27s are more desirable than others, some have 
> quirks or problems that have been corrected, there are 
> different cabin layouts.  I would, if you haven't already, go 
> to the c27 owners association website and do some home work 
> and make sure this IS the boat you want.  And then have fun 
> with your new boat.
> 
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
> On Jul 10, 2007, at 1:10 AM, Dan Scherer wrote:
> 
> > Can i ask your opinion.  I bought the boat in pretty good 
> shape from 
> > what Icould see for 1800$.  The only issue is the electrics are not 
> > working.  The seller says it is becasue of the water that 
> leaked over 
> > the companionway from cl;ogged scuppers.  It will cost me 
> about 3000 
> > to ship it here.  Then another 300 to get it in the water 
> and rigged.  
> > The owner said he would back out of the deal if I wanted.  It is a 
> > nice boat.  Do I look for one locally or go with the one 1800 miles 
> > away.  I will post in the list also.  Forgive my typos as i am 
> > exhausted after dragging a parts boat from Houston.
> > Thanx
> >
> > BTW   the ebay number is 320131066017.
> >
> > Thanx
> > This list always has good opinions.
> > Dan